# Auto detect text files and perform LF normalization
* text eol=LF
*.ts text
*.spec.ts text

# Ignore binary files >:(
*.png binary
*.jpg binary
*.ogg binary
*.efkefc binary
*.efkmodel binary
*.woff binary
*.wasm binary